#!/bin/bash
# by Eriberto, 2019-08-04

PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin

cp -a debian/tests/text-dir $AUTOPKGTEST_TMP

rpl -ibva Lorem L-O-R-E-M $AUTOPKGTEST_TMP/text-dir/*

TESTVAR=$(egrep -sr L-O-R-E-M $AUTOPKGTEST_TMP/text-dir/*)

echo -e "\n\nShowing the results:\n\n$TESTVAR\n\n"

[ "$TESTVAR" ] || exit 1
